/* header */
#header {width: 100% ;  
}
#header img {margin-left: auto; margin-right: auto; width: 100%; height: 120px; border: solid 1px
}
#header h1 {position: absolute; top:4%; left:10%; color: rgb(0,0,102)  
}
#header h2 {position: absolute; top: 13%; left: 50px; color: rgb(0,0,153)
}
/*Body background*/

BODY {
	BACKGROUND: url(graphics/parch.jpg);
    font-size: 100%;
     font-family: Arial, Helvetica, sans-serif; 
   }
 
/*Body text*/
P { 
      text-indent: 5px;
}

P:first-letter
{
    font-size:120%;
    color:red;
    font-weight:normal;	
}

p.tight {
      margin-top: -2px;
      padding-top: -2px;
      margin-bottom: -2px;
      padding-bottom: -2px;
      }

/* not used at this time */
p.dropcap:first-letter { color:red; font-size:140%; float:left;
}
li {
    text-align: left;  list-style-type: none;   
    }
/* ---------------------------*/

#menu-a {
		  
			float: left;
			width: 21%; 
			text-align: center;
			margin: 10px;
			margin-right: 10px;
			padding: 5px;
			border-left: 12px solid #000000;
      border-right: 1px solid #000000;
      border-top: 2px solid #000000;
      border-bottom: 2px solid #000000;
      background-color: #e9c2a6;
				}
#menu-a ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	background:none;
}
#menu-a li {	 border-bottom: 1px solid #ED9F9F;
 	                border-top: 1px solid #711515;
			             font-size: 95%;
			}
#menu-a li a:link, #menu-a li a:visited  {
 font-size: 95%;
 display: block;
 padding: 0.4em 0 0.4em 0.5em;
  background-color: #8b4513;
 color: #FFFFFF;
 text-decoration: none;
}
#menu-a li a:hover {
 background-color: #711515;
 color: #FFFFFF;
}


#menu-a h3 {	
font-size: 100%;
 display: block;
 padding: 0.4em 0 0.4em 0.5em;
  background-color: #711515;
 color: #FFFFFF;		
}			

/* page back and return buttons Css */
#buttons {
 text-align: center;
 }
#buttons ul {
	margin: 0 ;
	padding: 0 ;
	list-style: none ;
	display: inline ;
	}

#buttons li a {
	color: #ff0 ;
	background-color: #1212ff ;
	border: 4px outset #9191ff ;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
   border-radius: 9px;
   	padding: 4px ;
	text-decoration: none ;
	display: inline ;
}

#buttons ul li {
	margin: 0 ;
	padding: 0 ;
	display: inline ;
	text-align: center ;
	list-style: none ;
	font-family: Arial, Helvetica, sans-serif ;
}

#buttons li a:hover {
	color: #000 ;
	background-color: #c8c8ff ;
}
#buttons2 {
 text-align: center;
 }
#buttons2 ul {
	margin: 0 ;
	padding: 0 ;
	list-style: none ;
	display: inline ;
}

#buttons2 li a {
	color: #ff0 ;
	background-color: #1212ff ;
	border: 4px outset #9191ff ;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	padding: 4px ;
	text-decoration: none ;
	display: inline ;
}

#buttons2 ul li {
	margin: 0 ;
	padding: 0 ;
	display: inline ;
	text-align: center ;
	list-style: none ;
	font-family: Arial, Helvetica, sans-serif ;
}

#buttons2 li a:hover {
	color: #000 ;
	background-color: #c8c8ff ;
}


/*Index text*/

.index-cap
 {color: red; font-family: Arial, Helvetica, sans-serif; font-size: 150%; }

.index-text
 {color: black; font-family: Arial, Helvetica, sans-serif; font-size: 100%;  }

/*references*/

.ref-cap
 {color: red; font-family: Arial, Helvetica, sans-serif; font-size: 150%; }

.ref-text
 {color: black; font-family: Arial, Helvetica, sans-serif; font-size: 100%; }


/*Name on each page*/

.name-cap
 {color: red; font-family: Arial, Helvetica, sans-serif; font-size: 150%; }

.name-text
 {color: black; font-family: Arial, Helvetica, sans-serif; font-size: 110%; }

.notes-text
 {color: black; font-family: "Arial, Helvetica, sans-serif"; font-size: 90%; }

/*text alignment*/

BLOCKQUOTE
 { text-align: left; margin-left:20px; margin-right:20px; font-size: 100%; font-family: 
"new times roman", "MS San Serif"; }

#center {
 text-align: center; }

/* site map page */

 h3 { text-align: center; } 
/* end site map page */

#list ul{
	list-style-type: none;
	}
UL {
	background: url(graphics/parch.jpg); 
  COLOR: black; 
  FONT-FAMILY: Arial, Helvetica, sans-serif; 
  FONT-SIZE: 100%; 
  list-style-type:none ;
}

UL.ref {
	background: url(graphics/parch.jpg); COLOR: black;
 FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 90%; }


    
HR  {color:#0000ff;
}

#sayings {
          font-family:Arial, Helvetica, sans-serif; font-size:120%; text-align:left; margin-left:70px;
          }

/*IMG {
	BORDER-RIGHT: 2px; BORDER-TOP: 2px; BORDER-LEFT: 2px; BORDER-BOTTOM: 2px;
 }*/

#picture {
margin:0;
padding:15px 15px;
width:320px;
float:right;
border:0px solid #333;
}

/* bible verse page stuff*/

/* small numbers for bible verse page (not used at this time)*/
/*.sup {
    font-size: 40%;
    font-weight: bold;
    vertical-align: text-top;
    } */
p.verse {
  text-align:center;
  }
/* misc red fonts*/

.cap22r
 {color: red; font-family: Arial, Helvetica, sans-serif; font-size: 150%; }

.cap20r
 {color: red; font-family: Arial, Helvetica, sans-serif; font-size: 130%; }

.cap18r
 {color: red; font-family: Arial, Helvetica, sans-serif; font-size: 120%; }

.cap16r
 {color: red; font-family: Arial, Helvetica, sans-serif; font-size: 100%; }

.cap14r
 {color: red; font-family: Arial, Helvetica, sans-serif; font-size: 90%; }

.cap12r
 {color: red; font-family: Arial, Helvetica, sans-serif; font-size: 60%; }

/* misc black fonts */

.text22
 {color: black; font-family: Arial, Helvetica, sans-serif; font-size: 150%; }

.text20
 {color: black; font-family: Arial, Helvetica, sans-serif; font-size: 130%; }

.text18
 {color: black; font-family: Arial, Helvetica, sans-serif; font-size: 120%; }

.text16
 {color: black; font-family: Arial, Helvetica, sans-serif; font-size: 100%; }

.text14
 {color: black; font-family: Arial, Helvetica, sans-serif; font-size: 90%; }

.text12
 {color: black; font-family: Arial, Helvetica, sans-serif; font-size: 70%; text-align: center;}

.text10
 {color: rgb(0,0,51); font-family: Arial, Helvetica, sans-serif; font-size: 50%; }

/*scrollbar color change*/

/*internet explorer*/
html {
SCROLLBAR-FACE-COLOR: #4682b4; 
SCROLLBAR-HIGHLIGHT-COLOR: #000000; 
SCROLLBAR-SHADOW-COLOR: #000000; 
SCROLLBAR-3DLIGHT-COLOR:#ffffff; 
SCROLLBAR-ARROW-COLOR: #00ffff; 
SCROLLBAR-TRACK-COLOR: #ccccff; 
SCROLLBAR-DARKSHADOW-COLOR: #000000}

/*link color change*/

a:link
 {color:blue; }
a:visited
 {color:purple; font-style: italic;}
a:hover
 {background: tan; color:black;}
a:active
 {color:red; } 

#footer
 {font-family: Arial, Helvetica, sans-serif; font-size: 75%; color: red; 
 }
#disclaimer
{font-family: Arial, Helvetica, sans-serif; font-size: 70%; color: black; 
 }

#copyright	{font-style:italic;	font-size:70%;
 }



